Subject: Re: Update for Malaysia National Day @ Aug 31
From: "Steve Bamford" <[email-masked]>
To: "Thomas Ng" <[email-masked]>
Date: Thu, 29 Aug 2002 20:18:06 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Thomas Ng" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, August 29, 2002 7:47 PM
Subject: Re: Update for Malaysia National Day @ Aug 31

> Hi Steve,
>
> Thank you for making the arrangement to publish ore article on time.
>
> Attached is the TUDM article in a word file, i will send you another mail
> with saperate text and picture incase you cannot open this one again.
>
> Best regard,
> thomas
>
> >From: "Steve Bamford" <[email-masked]>
> >To: "Thomas Ng" <[email-masked]>
> >Subject: Re: Update for Malaysia National Day @ Aug 31
> >Date: Thu, 29 Aug 2002 16:35:15 -0700
> >
> >Can you resend the file    tudm article.doc    The one I received is 0
> >bytes
> >in size.
> >AND if possible....send pics as an attachment in an e-mail and paste the
> >text into an e-mail.  If you send it both ways then I should get it.
Time
> >is close to Aug31 so I don't want to miss this article.
> >
> >Thanks.
> >
> >Steve Bamford
> >Aircraft Resource Center
> >http://www.aircraftresourcecenter.com
> >
> >Live like there is no tomorrow;
> >Love like you have never been hurt; and
> >Dance like no one is watching!
> >
> >
> >----- Original Message -----
> >From: "Thomas Ng" <[email-masked]>
> >To: <[email-masked]>
> >Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>
> >Sent: Wednesday, August 28, 2002 9:06 PM
> >Subject: Update for Malaysia National Day @ Aug 31
> >
> >
> > > Hi Steve,
> > >
> > > Another article for the Malaysain National day, We are sorry for
> >summiting
> > > this article so late, We Hope oyu could edit it on time for the
Malaysia
> > > National Day Update.
> > >
> > > Thanks and Best Regard,
> > > Thomas, SB, Mazlan, KT
> > >
> > >
> > > _________________________________________________________________
> > > MSN Photos is the easiest way to share and print your photos:
> > > http://photos.msn.com/support/worldwide.aspx
> > >
>
>
>
>
> _________________________________________________________________
> MSN Photos is the easiest way to share and print your photos:
> http://photos.msn.com/support/worldwide.aspx
>